<style type="text/css">
/* reset all styles for cross-browser compatability */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}
/* Now for the site custom styles */ 
body {
	cursor: default;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	color: #FFF;
	background-color: #777777;
	background-image: url(images/Bkg2.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
} 
a:link, a:visited {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
h1 {
	font-size: 36px;
	color: #FF0000;
	text-align: left;
	margin-left:70px;
	vertical-align: top;
	font-weight: bold;
	text-shadow: 3px 3px 0px rgba(255, 255, 255, 1);
	text-indent: 5%;
}
.copyright {
	font-size: 10px;
	text-decoration: none;
}
a.nav:link, a.nav:visited {
	font-size: x-small;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: none;
}
a.nav:hover {
	font-size: x-small;
	color: #000000;
	text-decoration: underline overline;
	font-weight: bold;
	background-color: #941000;
}
.div_logo {
	background-repeat: no-repeat;
	clear: both;
	float: left;
	width: 400px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	color:#9C0810;
	font-weight:bold;
	font-style:italic;
	text-shadow: 2px 2px 1px rgba(215, 215, 189, 1);
	vertical-align:text-bottom;
	height: 250px;
	background-image: url(images/BMR_logo2018b_400.png);
	background-position: center top;
	margin-top: 30px;
}
.div_content {
	text-align:center;
	background-color:#555555;
	clear: both;
	float: left;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thick;
	border-bottom-width: thick;
	border-top-style: ridge;
	border-bottom-style: outset;
	border-top-color: #555;
	border-bottom-color: #555;
	padding-bottom: 3px;
	background-image: url(images/Brad_bkg_top.png);
	background-repeat: no-repeat;
	background-position:left top;
	background-size: contain;
}
.tagline {
	margin-top: 200px;
	font-size: medium;
	color: #9A0810;
	font-style: italic;
	text-decoration: none;
}
form.donate {
	background-color: #383838;
	clear: both;
	float: left;
	position: relative;
	height: auto;
	width: 400px;
}
.p_content1 {
	color: #FFF;
	clear: none;
	float: none;
	padding-left: 10px;
	text-align: left;
	width: 500px;
}
.p_content2 {
	background-color: #444;
	clear: both;
	float: left;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	position: relative;
	width: 500px;
	text-align: left;
	vertical-align: top;
	text-decoration: none;
	margin-left: 50px;
	border: 3px inset #444;
	background-image: url(images/Bkg2dark.jpg);
	background-repeat: repeat;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
	margin-bottom: 5px;
	font-size: large;
	overflow: auto;
	height: auto;
}
.div_genres_column {
	margin-left:50px;
	text-align:left;
	float:right;
	position:relative;
	width:auto;
	height:auto;
	background-color:#D7D7BD;
	color:#000000;
	margin-bottom:35px;
	-webkit-box-shadow: 4px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 4px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 4px 7px 5px 0px rgba(50, 50, 50, 0.75);
	clear: none;
		/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	/* filter: alpha(opacity=60);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.60;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.60;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.60;
}
.div_genres_title {
	background-color:#A6A66A;
	margin-bottom:4px;
	padding:2px;
	font-weight:bold;
}
.div_nav {
	padding: 2px;
	clear: both;
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	position: fixed;
	color:#999999;
	background-color: #000;
}.small_red {
	font-size: small;
	color: #F00;
	text-decoration: none;
}
</style>
h2 {
	font-size: large;
	font-weight: bold;
	color: #0F0;
	text-align: left;
}
li {
	list-style-position: inside;
	list-style-type: disc;
}
.div_podcast {
	background-color: #000;
	border:solid thin #900;
	border-radius:20px;
	margin-bottom:5px;
	padding:5px;
	width:510px;
	color: #F00;
	text-align: left;
	height: 125px;
}
.styled-scrollbars {
  /* Foreground, Background */
  scrollbar-color: #900 #c00;
}
.styled-scrollbars::-webkit-scrollbar {
  width: 5px; /* Mostly for vertical scrollbars */
  height: 5px; /* Mostly for horizontal scrollbars */
}
.styled-scrollbars::-webkit-scrollbar-thumb { /* Foreground */
  background: #000;
}
.styled-scrollbars::-webkit-scrollbar-track { /* Background */
  background: #000;
}